            /* NAV STYLES */
            .navbar-brand img{
                height:30px;
                margin-left:5px;
                margin-right:5px;
            }
            
            .navbar-brand span{
                font-size: 24px;
                transform: scale(.5, 1);
            }
            
            .login .fa-user{
                margin-left:5px;
                margin-right:5px;
            }
            
            /* LAYOUT STYLES */
            main{
                margin-top:60px;
            }
            
            section{
                margin-top:5px;
                margin-bottom:10px;
            }
                    
            h1 span{
                font-size:48px;
            }
            
            h3{
                text-decoration:underline;
                margin-bottom:20px;
            }
            
            .icon-lg{
                font-size:4em;
            }
            
            .icon-md{
                font-size:2.5em;
            }
            
            /* CARD STYLES */
            .card{
                background-color:white;
                border-radius:10px;
                
                box-shadow: 10px 10px 3px grey;
                padding-top:10px;
            }
            .card-title{
                text-transform:uppercase;
                font-weight:bold;
                margin-top:5px;
            }
            
            
            /* PRINT STYLES */
            @media print{
                *{
                    color:black !important;
                    background:white !important;
                    box-shadow:none !important;
                    text-shadow:none !important;
                }
            
                nav,
                footer,
                .btn,
                button,
                form,
                input,
                select,
                textarea,
                #logout,
                #signInLink,
                .login,
                #eventMsg,
                #registerMsg {
                    display:none !important;
                }
            
                main{
                    margin-top:0 !important;
                }
            
                .card{
                    border:none !important;
                    box-shadow:none !important;
                }
            
                .event ol,
                ol{
                    display:block !important;
                }
            
                a{
                    text-decoration:none !important;
                    color:black !important;
                }
            
                .printer-link{
                    display:none !important;
                }
            }